@import url(//fonts.googleapis.com/css?family=Droid+Sans);
#layout_wrapper { position:relative; }
.accent-box { display:none; }
#layout_wrapper {border:none !Important;box-shadow:0px 0px 8px #000000; }

h1,h2,.content-header {
background-color:#e7ebf2;
color:#1c2444;
border-radius:0px;
box-shadow:none;
}
h3,.content-sub-header-2 { color:#1c2444; }
.content-sub-header-1,.content-sub-header-2 { font-size:16px; }
#colorizer,.border-sep {
background-color:#1c2444; }

.ce-button {
background: none repeat scroll 0% 0% #959595; 
}

.ce-button:hover {
background: none repeat scroll 0% 0% #444; 
}
header {border-bottom:3px solid #000000; }
footer { border-top:3px solid #000000; }

.site-menu li a, .site-menu li span span { text-shadow:1px 1px 1px #000000 !important; }
.site-menu li span a,.site-menu li span span {font-family: 'Droid Sans', sans-serif !important;}
.site-menu .sub-menu li a,.site-menu .sub-menu li span a {text-shadow:none !important; }

.payment-link {
	background-position:0px -370px;
	display: none;
}



.green-button /*editor:"green-button" */  {
    background: none repeat scroll 0% 0% #00B050;
    padding:8px;
    border-radius:5px;
    font-size:13px;
    font-weight:bold;
    color:#FFFFFF !important;
    font-family:Droid Sans, sans-serif;
    text-decoration:none;
    }
.green-button a {
color:#FFFFFF !important;
text-decoration:none;
}
 .green-button:hover {
    opacity:.9;
  }